<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page01" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-description" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="description">
    <div class="col-md-12">
    <div class="markdown" nash:md="*{value}"></div>
</div>
    
</div>

</th:block>

</th:block>
